#header { position:absolute; left:0; width:100%; z-index:1; }

#language, #contactLink { color:#FFF; }

#languages { background:none; }

#language, #contactLink, #languages_menu a, #search input { color:#FFF; }

#contactLink { border-right:1px solid #FFF; }

#content .container { margin-top:20px; margin-bottom:20px; }

#sliderContainer {	display: flex;	flex-flow: row wrap; justify-content: space-around; background-image:url("/data/images/6/1/8/abstract-blue-blur-minimalistic-144268-1680x1050-n.jpg"); }

.flexItem { flex-basis: 50%; overflow: hidden; }
#sliderContainer .flexItem .container .caption { max-width: 500px; margin: 180px 0 0 0; }
#sliderContainer .head{ color: #fff; margin: 200px auto; font-weight: bold; font-size: 24px; text-align: center; }
#sliderContainer .container{ margin: 0px; }
#sliderContainer .photo { position: absolute; margin: auto; max-height: 240px; width: auto; max-width: 300px; top: 50%; right: 0; transform: translateY(-50%); }

#slider .caption { max-width: 800px; height: 240px; padding-right: 300px; margin: 180px auto 0px auto; position: relative; }
#slider .caption h3 { font-size: 40px;  }

#slider				{ left:0; width:99999px; height:500px; padding:0; margin:0; list-style-type:none; background-size:100% auto; background-position:center center; z-index:0; transition:all 600ms ease; -moz-transition:all 600ms ease; -webkit-transition:all 600ms ease; }
#slider li 			{ width: 100%; min-height: 500px; position:relative;   } 

#slider .caption 	{ background:rgba(0,0,0,0.5); color:#FFF; }
#slider .caption .inner { padding:20px;  }
#slider .caption h3 { font-size:32px; letter-spacing:-1px; margin-top:0; color:#FFF; }	

@media(max-width: 992px)
{
	#slider { position: relative; }
	#sliderContainer { flex-direction: column-reverse; justify-content: center; }
	#sliderContainer .container{ margin: 0px auto; }
	#sliderContainer .flexItem .container .caption { max-width: 100%; margin: 180px 0 0 0; }
	#sliderContainer .head { color: #fff; margin: 0px auto 70px; }
}

@media screen and (max-width: 640px) {
	#slider .caption {
		padding-right: 0;
	}
	#slider .caption .inner {
		padding: 40px;
	}
	#slider .caption .photo {
		display: none;
	}
}

#sliderContainer .container { margin-top:0; margin-bottom:0;   }



#pagination	{ text-align:center; position:absolute; bottom:16px; left:0; width:100%; }
#pagination a { width:18px; height:18px; background: url('/data/images/6/2/4/pagination.png'); display:inline-block; margin:0px 2px; transition:background 500ms ease; }
#pagination a.active, #pagination a:hover { background:#FFF; background: url('/data/images/6/2/5/pagination_active.png'); }

#direction #slide-previous { background: url('/data/images/6/2/3/previous.png'); width: 14px; height: 19px; position: absolute; top: 50%; left: 20px; z-index: 20000; }
#direction #slide-next { background: url('/data/images/6/2/2/next.png'); width: 14px; height: 19px; position: absolute; top: 50%; right: 20px; z-index: 20000; }

.teasers, .bottom { margin-top:40px; margin-bottom:40px; }
.bottom					{ margin-top:0; margin-bottom:0; padding-top:40px; padding-bottom:40px; }

#sponsors { margin:0; padding:0; list-style-type:none; }
#sponsors li { width:20%; float:left; }


